Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  
Pull request:    

Description

Much requested feature from the Foreman 1.1: what do you want to see next? thread.

Add a generic interface around MCollective, possibly similar to Dashboard's live management feature.

If you have specific use-cases or requirements, please add details to this feature request.

History

#1 - 10/17/2013 12:21 PM - Anonymous

- Target version set to 1.15.0

#2 - 11/12/2013 10:03 AM - Anonymous

- Target version changed from 1.15.0 to 1.10.0

#3 - 11/12/2013 10:04 AM - Anonymous

- Description updated

- Status changed from New to Assigned

#4 - 11/12/2013 01:23 PM - Anonymous

- Subject changed from MCollective user interface to MCollective integration

#5 - 11/12/2013 01:26 PM - Anonymous

- Update SmartProxy with generic agent API

- extract MCollective UI into a separate screen/tab

#6 - 11/18/2013 12:44 AM - Charlie Derwent

A live management-esque view within Foreman would be a really good place to control any push-based orchestration tools via smart-proxies, the

other ones that spring to mind for me would be something like Salt or Ansible. So designing it from day one to be decoupled would be cool.

#7 - 12/04/2013 11:46 AM - Anonymous

- Status changed from Assigned to Closed
